div, p, td, tr, li, ul {
	font-family : Arial, Verdana, sans-serif;
	font-size : 10pt;
	color : #000000;
	font-style : normal;
}

a:hover { 
	color: #FF0000;
}

h1 {
	font-family : Arial, Verdana, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #000066;
}

h2 {
	font-family : Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 10.5pt;
	color : #CC0000;
}

h3 {
	font-family : Arial, Verdana, sans-serif;
	font-weight : bold;
	font-size : 10pt;
	color : #000000;
}

.subwall {
	background-image : url("/images/submenu_heliwall.gif");
	background-repeat : no-repeat;
	background-color : #FF0000;
}

.footer {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
	color : #666666;
}

.small {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
}

.smallgrey {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
	color : #333333;
}

.caption {
	font-family : Arial, Verdana, sans-serif;
	font-size : 7.5pt;
	color : #FFFFFF;
}

.caption:hover {
	color: #FFFFCC;

}

.odd { background-color: #CECF9C; }

.even { background-color: #EEEEEE; }

.border {
	border-color : #000000;
	border-style : solid;
	border-width : 1;
}

.right_small {
	font-family : Arial, Verdana, sans-serif;
	font-size : 7.5pt;
}

.small {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
}

.greenBold {
	font-family : Arial, Verdana, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #006600;
}
	
	
